{
  "id": 3134260,
  "name": "James G. Sotos and Angelos Pappas, trading as Chicago Market Company, appellees, v. John Kringas and Thomas Chikos, appellants",
  "name_abbreviation": "Sotos v. Kringas",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,577",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 576,
    "ocr_confidence": 0.511,
    "sha256": "fccbaa0a5650476a8fbd06c7fc641d40930f8df1b8d160b8015dc17d6dcb346d",
    "simhash": "1:722f6edcd06ecc7c",
    "word_count": 92
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James G. Sotos and Angelos Pappas, trading as Chicago Market Company, appellees, v. John Kringas and Thomas Chikos, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "James J. Gaughan, for appellants; James H. Mahoney, of counsel. J. Colvin Webb, for appellees."
    ],
    "corrections": "",
    "head_matter": "James G. Sotos and Angelos Pappas, trading as Chicago Market Company, appellees, v. John Kringas and Thomas Chikos, appellants.\nGen. No. 30,577.\nAction for goods sold and delivered. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Samuel H. Trude, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed May 5, 1926.\nJames J. Gaughan, for appellants; James H. Mahoney, of counsel. J. Colvin Webb, for appellees."
  },
  "file_name": "0627-01",
  "first_page_order": 687,
  "last_page_order": 687
}
